Schlacht um Mittelerde EDAIN Mod Fehler beim Laden eines Spielstands

...komplette Frage anzeigen

1 Antwort

Ich habe keine Ahnung, was diesen Fehler auslöst... Spielst du version 3.8.1 des Spieles? Der Fehler klingt eher nach einem Fehler aus veralteten Versionen. Wenn du Version 3.8.1 spielst, würde ich am besten im Edain- Mod Forum fragen (forum.modding-union.com). Dort kann dir bestimmt geholfen werden :)

Rotfuchs73 02.09.2013, 10:57

Ja es ist Version 3.8.1 Okay vielen Dank ich werde mich da mal erkundigen :) lg Rotfuchs73

0

Was möchtest Du wissen?